Sector Name: CREDIT UNIONS - Bug #960

After payment-->admin panel-->form "APPLICATION DETAILS"/ MEMBERS OF APPLICANT-->point
number 3-->complete information from Ifsc panel should reflect at admin end.

01/04/2022 01:14 PM - arti saraswat

Status: Resolved Start date: 01/04/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

After payment-->admin panel-->form "APPLICATION DETAILS" MEMBERS OF APPLICANT-->point number 3-->complete
information from Ifsc panel should reflect at admin end.

Issue 2: Design and Format issue

See attached screenshot:
clipboard-202201041312-z6lfb.png
clipboard-202201041312-ndubg.png
clipboard-202201041334-gbrun.png
clipboard-202201041346-eiszu.png
clipboard-202201041345-6easb.png

clipboard-202201041333-akiytborg

History

#1 - 01/04/2022 01:33 PM - arti saraswat
- File clipboard-202201041333-zhfub.png added

- Description updated

#2 - 01/04/2022 01:34 PM - arti saraswat
- File clipboard-202201041334-a4upb.png added

- Description updated

#3 - 01/04/2022 01:38 PM - arti saraswat
- File clipboard-202201041334-gbrun.png added

- Description updated

#4 - 01/04/2022 01:45 PM - arti saraswat
- File clipboard-202201041345-6easb.png added

- Subject changed from After payment-->admin panel-->form "APPLICATION DETAILS"-->point number 3-->complete information from Ifsc panel
should reflect at admin end. to After payment-->admin panel-->form "APPLICATION DETAILS"/ MEMBERS OF APPLICANT-->point number
3-->complete information from Ifsc panel should reflect at admin end.

- Description updated

#5 - 01/04/2022 01:46 PM - arti saraswat
- File clipboard-202201041346-eiszu.png added

- Description updated

#6 - 01/05/2022 07:03 PM - Himanshu Singh

- Status changed from New to In Progress

#7 - 01/31/2022 12:09 PM - Himanshu Singh

- Status changed from In Progress to Resolved
#8 - 03/03/2022 01:43 PM - Mohd Irfan

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.

#9 - 03/15/2022 11:17 AM - himanshu bhardwaj

- Assignee changed from Himanshu Singh to sunil gupta

#10 - 03/21/2022 12:24 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#11 - 03/28/2022 03:53 PM - Mohd Irfan
- File clipboard-202203281552-wb8t9.png added
- File clipboard-202203281553-nl455.png added

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that the this issue is not fixed.

See attached screenshot:
clipboard-202203281553-ni48% pmg)

#12 - 03/30/2022 12:21 PM - Himanshu Singh

- Status changed from Reopened to Resolved
